/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
/* @import "layouts/responsive.css"; */

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */

.display-block {
  display: block!important;
}

/***** Page Section *****/

.node-type-section .field-name-field-content-reference-multiple article.node-teaser .icon {
  padding-top: 0;
  margin-bottom: 0;
}

/***** Profile *****/

.not-logged-in #page .menu .my-account{
	display: none;
}
#navbar-administration li.account{
	display: none;
}

.panel-profile .top2-top-right .panel-pane .field-label,
.panel-profile .top2-top-right .panel-pane .pane-title,
.panel-profile .top2-top-right .panel-pane span.views-label-field-institution,
.panel-profile .top2-top-right .panel-pane span.views-label-field-profession,
.panel-profile .top2-top-right .panel-pane span.views-label-field-nationality,
.panel-profile .top2-top-right .panel-pane span.views-label-field-residence-country,
.panel-profile .top2-top-right .panel-pane span.views-label-field-language-level {
  width: 140px;
  float: left;
  font-weight: bold;
  margin-right: 10px;
}
.panel-profile .top2-top-right .panel-pane .field-name-field-language-reference:after {
  content: ".";
  color: #000;
  font-size: 22px;
  display: block;
  overflow: hidden;
  /*  float: left; */
  clear: none;
  visibility: visible;
  margin: -8px 5px;
}
.panel-profile .top2-top-right .panel-pane div.views-field-field-language-level .field-content {
  width: 160px;
  font-size: 0px;
  float: left;
  margin-bottom: 20px;
}
.panel-profile .top2-top-right .panel-pane div.views-field-field-language-level .field-content .field-collection-item-field-language-level {
  width: 160px;
  float: left;
  font-size: 16px; font-size: 1.6rem;
}
.panel-profile .top2-top-right .panel-pane .field-name-field-language-reference .field-items,
.panel-profile .top2-top-right .panel-pane .field-name-field-level-reference .field-items,
.panel-profile .top2-top-right .panel-pane .field-name-field-language-reference:after {
  float: left;
}
.panel-profile .top2-top-right .panel-pane .field-items {
  margin-left: 0;
}
.panel-profile .top2-top-right .panel-pane .view-urbact-user-profiles div.view-content div > div.views-field {
  margin-bottom: 15px;
}
.panel-profile .top2-top-right .panel-pane .views-field-field-social-media-facebook div a {
  width: 24px; height: 24px;
  background: url("../images/styles/facebook.png") no-repeat;
  font-size: 0;
  display: block;
  margin-top: 75px;
}
.panel-profile .top2-top-right .panel-pane .views-field-field-social-media-twitter div a {
  width: 24px; height: 24px;
  background: url("../images/styles/twitter.png") no-repeat;
  font-size: 0;
  display: block;
  margin-top: 75px;
}
.panel-profile .top2-top-right .panel-pane .views-field-field-social-media-linkedin div a {
  width: 24px; height: 24px;
  background: url("../images/styles/linkedin.png") no-repeat;
  font-size: 0;
  display: block;
  margin-top: 75px;
}
.page-user .pane-page-content .view-urbact-user-profiles .views-field-field-language-level{
  width: 100%;
  float: left;
}
.page-user .pane-page-content .view-urbact-user-profiles .views-field-field-social-media-twitter,
.page-user .pane-page-content .view-urbact-user-profiles .views-field-field-social-media-linkedin,
.page-user .pane-page-content .view-urbact-user-profiles .views-field-field-social-media-facebook{
  height: 24px; width: 24px;
  position: relative; top: 15px; left: 0px;
  float: left;
  margin: 0;
  margin-right: 10px;
}
.page-user .pane-page-content .pane-user-mail{
  position: relative;
  top: -30px;
}

/***** Page Expert *****/

#edit-field-photo,
#edit-field-expert-type,
#edit-field-required-skills-und-0-field-b1-assessment,
#edit-field-required-skills-und-0-field-b2-assessment,
#edit-field-required-skills-und-0-field-b3-assessment,
#edit-field-c1-und-0-field-c1-1-assessment,
#edit-field-c1-und-0-field-c1-2-assessment,
#edit-field-c1-und-0-field-c1-3-assessment,
#edit-field-c2-und-0-field-c2-1-assessment,
#edit-field-c2-und-0-field-c2-2-assessment,
#edit-field-c2-und-0-field-c2-3-assessment,
#edit-field-c2-und-0-field-c2-4-assessment,
#edit-field-c3-und-0-field-c3-1-assessment,
#edit-field-c3-und-0-field-c3-2-assessment,
#edit-field-c3-und-0-field-c3-3-assessment,
#edit-field-c3-und-0-field-c3-4-assessment,
.field-name-field-d1-assessment,
.field-name-field-d2-assessment,
.field-name-field-d3-assessment,
.field-name-field-d4-assessment,
#edit-field-expertise-support-fc-und-0-field-e-1-assessment,
#edit-field-expertise-support-fc-und-0-field-e-2-assessment,
#edit-field-expertise-support-fc-und-0-field-e-3-assessment,
#edit-field-expertise-support-fc-und-0-field-e-4-assessment,
#edit-field-cv-upload-file-und-0-upload-button,
#edit-field-reference .field-name-field-assessment,
.page-node-add-expert .pane-pane-messages{
  display: none;
}

/***** Page détail expert *****/
.page-detail-expert .field-name-field-b1-assessment,
.page-detail-expert .field-name-field-b2-assessment,
.page-detail-expert .field-name-field-b3-assessment,
.page-detail-expert .field-collection-item-field-c3 div.content div,
.page-detail-expert .field-collection-item-field-theme-policy-area-fc div.content div,
.page-detail-expert .pane-node-field-expertise-support-fc div.content div,
.page-detail-expert .top2-bottom-left{
  display: none;
}
.page-detail-expert .field-collection-item-field-theme-policy-area-fc div.content .field-name-field-theme-policy-area,
.page-detail-expert .field-collection-item-field-theme-policy-area-fc div.content div .field-items,
.page-detail-expert .field-collection-item-field-theme-policy-area-fc div.content div .field-items .field-item{
	display: block;
}
.page-detail-expert .field-collection-item-field-c3 div.content div.field-name-field-summary-expertise,
.page-detail-expert .field-collection-item-field-c3 div.content div.field-name-field-summary-expertise div.field-items,
.page-detail-expert .field-collection-item-field-c3 div.content div.field-name-field-summary-expertise div.field-items div,
.page-detail-expert .pane-node-field-expertise-support-fc div.content div.field-name-field-summary-expertise-support,
.page-detail-expert .pane-node-field-expertise-support-fc div.content div.field-name-field-summary-expertise-support div.field-items,
.page-detail-expert .pane-node-field-expertise-support-fc div.content div.field-name-field-summary-expertise-support div.field-items div,
.page-detail-expert .field-collection-item-field-theme-policy-area-fc div.content div.field-name-field-summary-thematic-expertise,
.page-detail-expert .field-collection-item-field-theme-policy-area-fc div.content div.field-name-field-summary-thematic-expertise .field-items,
.page-detail-expert .field-collection-item-field-theme-policy-area-fc div.content div.field-name-field-summary-thematic-expertise .field-items div{
  display: block;
}
.page-detail-expert .panel-profile .top2-top-right .panel-pane .field-name-field-unavailability .field-items {
	margin-left: 0;
}
.page-detail-expert .panel-profile .top2-top-right .panel-pane .field-name-field-unavailability {
	border-top: solid 2px #f7bf47;
	padding-top: 15px;
}
.page-detail-expert .panel-profile .top2-top-right .panel-pane .field-name-field-unavailability .field-items .field-item {
	background: url(../images/styles/close.svg) no-repeat left top;
	background-size: 2rem;
	padding: 0 0 0 3.5rem;
}
#block-menu-menu-who-we-are .menu .last{
  display: block;
}

.pane-urbact-profiles-panel-pane-profiles-community  a:link{
   text-decoration:none;
}
.pane-menu .menu a.active{
  color: #333 !important;
}

/* database styles */
.pane-page-content .node-form fieldset {
	border: none;
	margin: 0 0 2em;
	padding: 0;
}
html.js .pane-page-content .node-form fieldset.collapsed {
	height: auto;
}
.pane-page-content .node-form fieldset legend {
	display: block;
	width: 100%;
	margin-bottom: 40px;
}
html.js .pane-page-content .node-form .collapsible .fieldset-legend,
.pane-page-content .node-form .collapsible .fieldset-legend {
	display: block;
	padding: 0;
	background: none;
}
.pane-page-content .node-form .collapsible .fieldset-legend .fieldset-title {
	display: block;
	font-weight: 300;
	font-size: 31px; font-size: 3.1rem;
	padding: 10px 68px 10px 10px;
	background: #d8d9dd;
	border: #a6a6a6 solid 1px;
	border-radius: 4px;
	color: #13448e;
	margin: 0;
	transition: all 200ms ease-in-out;
	position: relative;
}
.pane-page-content .node-form .collapsible .fieldset-legend .fieldset-title:hover,
.pane-page-content .node-form .collapsible .fieldset-legend .fieldset-title:focus {
	text-decoration: none;
}
.pane-page-content .node-form .collapsible .fieldset-legend .fieldset-title:hover {
	background-color: #e8e9eb;
}

.pane-page-content .node-form .collapsible .fieldset-legend .fieldset-title:focus {
  border: solid 1px #000;
  background-color: #e8e9eb;
}

.pane-page-content .node-form .collapsible .fieldset-legend .fieldset-title:before {
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	top: 26px;
	right: 22px;
	border: 12px solid transparent;
	border-top-color: #555;
	transform: rotate(0deg);
	transition: all 300ms ease-in-out;
}
.pane-page-content .node-form .collapsible.collapsed .fieldset-legend .fieldset-title:before {
	transform: rotate(-90deg);
	top: 18px;
}
.pane-page-content .node-form .collapsible .fieldset-legend .summary:empty {display: none;}
.pane-page-content .node-form .form-item {
	margin: 0 0 32px;
}
.pane-page-content .node-form .form-item > label,
form .field-multiple-table th.field-label label,
.pane-page-content .node-form fieldset.captcha .fieldset-description,
.projet-idea .modal-content label {
	display: inline-block;
	vertical-align: top;
	width: 176px;
	text-align: right;
	font-weight: 900;
	font-size: 15px; font-size: 1.5rem;
	padding-top: 10px;
	margin-right: 20px;
	padding-left: 0;
}

.field-widget-taxonomy-autocomplete {
  position: relative;
}

.pane-page-content .node-form .form-item #edit-field-looking-for-und {
	display: inline-block;
}
.pane-page-content .node-form .form-item #edit-field-looking-for-und .form-item {
	margin-bottom: 15px;
}
.pane-page-content .node-form .form-item #edit-field-looking-for-und label {
	padding: 0;
	margin: 0 0 0 15px;
	text-align: left;
	font-weight: normal;
}

.projet-idea .modal-content label {
  display: block;
  width: auto;
  margin-bottom: 5px;
  text-align: center;
}

.projet-idea .modal-content label:not(:first-of-type) {
  margin-top: 1em;
}

.pane-page-content .node-form .field-widget-options-onoff .option {
  font-weight: normal;
  padding-top: 0;
  text-align: left;
}

.pane-page-content .node-form .form-item > label .form-required {
	color: inherit;
}
.pane-page-content .node-form .tabledrag-toggle-weight-wrapper {
	display: none;
}
.pane-page-content .node-form .field-multiple-table {
	display: block;
	width: 100%;
}
.pane-page-content .node-form .field-multiple-table:after {
	content: ""; display: block; overflow: hidden; clear: both; visibility: hidden;
}
.pane-page-content .node-form .field-multiple-table thead {
	display: block;
	float: left;
	width: 200px
}
.pane-page-content .node-form .field-multiple-table th.field-label {
	border: none;
	padding: 0;
}
.pane-page-content .node-form table.field-multiple-table tbody {
	display: block;
	border-top: none;
	float: left;
}
.lt-ie9 .pane-page-content .node-form table.field-multiple-table tbody .form-item {
	min-width: 740px;
}
.pane-page-content .node-form table.field-multiple-table tbody tr {
	background: none;
	display: block;
	padding: 0;
}
.pane-page-content .node-form table.field-multiple-table tbody tr.drag-previous {
	background: #ffd;
}
.pane-page-content .node-form table.field-multiple-table tbody tr:last-child {
	border-bottom: none;
}
.pane-page-content .node-form table.field-multiple-table tbody td {
	position: relative;
	border: none;
	padding: 20px 0;
	display: inline-block;
}
.pane-page-content .node-form .field-multiple-table td.field-multiple-drag {
	float: right;
	text-align: center;
	overflow: hidden;
}
.pane-page-content .node-form .draggable a.tabledrag-handle {
	margin: 0;
	float: none;
	display: inline-block;
}
.pane-page-content .node-form table.field-multiple-table tbody tr:first-child td {
	padding-top: 0;
}
.pane-page-content .node-form table.field-multiple-table tbody td .form-item {
	margin-bottom: 20px;
}
.pane-page-content .node-form table.field-multiple-table tbody td .form-item:after {
	content: ""; display: block; overflow: hidden; clear: both; visibility: hidden;
}
.pane-page-content .node-form table.field-multiple-table tbody td .form-item > label {
	float: right;
	margin-left: 20px;
	margin-right: 0;
	text-align: left;
	font-weight: normal;
}
.pane-page-content .node-form table.field-multiple-table tbody td input[type="submit"] {
	margin-bottom: 0;
	padding: 0;
	font-weight: normal;
	color: inherit;
	background: none;
	text-decoration: underline;
	text-transform: none;
}
.pane-page-content .node-form table.field-multiple-table tbody td .form-text,
.pane-page-content .node-form table.field-multiple-table tbody td select {
	/*width: 404px;*/
}
.pane-page-content .node-form .field-add-more-submit {
	margin: 0 0 0 200px;
	background: transparent url("../images/styles/bg_more.png") 0 0 no-repeat;
	color: inherit;
	padding: 10px 0 10px 52px;
	text-transform: none;
	color: inherit;
	font-size: 15px; font-size: 1.5rem;
	font-weight: normal;
	text-transform: none;
	margin-right: 20px;
	height: 40px;
	border-radius: 0;
}
.pane-page-content .node-form .field-add-more-submit:hover,
.pane-page-content .node-form .field-add-more-submit:focus {
	background-position: 0 100%;
}
.pane-page-content .node-form .form-radios,
.pane-page-content .node-form .file-widget {
	display: inline-block;
	padding-top: 10px;
}
.pane-page-content .node-form .form-radios div {
	display: inline-block;
}
.pane-page-content .node-form .form-radios label {
	width: auto;
	text-align: left;
	font-weight: normal;
	padding: 0;
}
.pane-page-content .node-form .form-radios .form-radio {
	margin-right: 5px;
}
.pane-page-content .node-form .description {
	margin-left: 200px;
	font-size: 0.85em;
	font-style: italic;
}

.pane-page-content .node-form .form-field-name-field-partnership-complete .description {
	margin-left: 0;
	display: inline-block;
}

.pane-page-content .node-form .form-item.form-type-textarea {
	margin-bottom: 23px;
}
.pane-page-content .node-form .form-item.form-type-textarea:after {
	content: ""; display: block; overflow: hidden; clear: both; visibility: hidden;
}
.pane-page-content .node-form fieldset.captcha .fieldset-description {
	margin-right: 14px;
}
.pane-page-content .node-form fieldset.captcha .g-recaptcha {
  display: inline-block;
}

.pane-page-content .node-form .form-item.form-type-textarea .form-textarea-wrapper,
fieldset.captcha .form-item {
	width: 917px;
  max-width: calc(100% - 200px);
	display: inline-block;
	vertical-align: top;
}

.pane-page-content .node-form .resizable-textarea .wysiwyg-toggle-wrapper {
  font-size: 0.85em;
  font-style: italic;
}

.pane-page-content .node-form .field-widget-text-textarea .filter-wrapper {
  display: none;
}

.pane-page-content .node-form .form-item.form-type-textarea .form-textarea-wrapper textarea {
	padding: 10px 17px;
	border: #a6a6a6 solid 1px;
	border-radius: 2px;
	transition: border-color 200ms ease-in-out;
}
.pane-page-content .node-form .form-item.form-type-textarea .form-textarea-wrapper textarea:focus {
	border-color: #000;
}
.pane-page-content .node-form .form-item.form-type-textarea .grippie {
	display: none;
}
.pane-page-content .node-form fieldset fieldset {
	margin-bottom: 0;
}
.pane-page-content .node-form fieldset fieldset legend {
	position: absolute !important;
	height: 1px;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
}
.pane-page-content .node-form .form-item .counter {
	padding-top: 5px;
	font-size: 0.85em;
}
.pane-page-content .node-form .form-item.form-type-textfield .counter {
  margin-left: 200px;
}

.pane-page-content .node-form .form-item.form-type-textarea .form-textarea-wrapper + .description {
	padding-top: 3px;
}
.pane-page-content .node-form .fieldset-description {
	display: block;
	font-size: 18px; font-size: 1.8rem;
	font-weight: 900;
	margin-bottom: 1.75em;
}
.pane-page-content .node-form legend + .fieldset-wrapper > .fieldset-description {
	font-size: 0.85em;
	font-weight: normal;
}
.pane-page-content .node-form fieldset.captcha legend {
	position: absolute !important;
	height: 1px;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	width: 1px;
}
.pane-page-content .node-form .form-actions {
	text-align: center;
}
.pane-page-content .node-form .form-actions .form-submit {
	min-width: 196px;
	margin: 0 10px 5px;
}
.pane-page-content .node-form .form-item .form-text,
.pane-page-content .node-form .form-item select,
.projet-idea .modal-content input[type="email"] {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/*width: 440px;*/
  width: calc(100% - 200px);
  max-width: 917px;
	height: 40px;
	padding: 5px 10px;
	line-height: 30px;
	background: #fff;
	border: #a6a6a6 solid 1px;
	border-radius: 2px;
	transition: border-color 200ms ease-in-out;
}

.pane-page-content .node-form .link-field-subrow {
  display: inline-block;
  width: calc(100% - 200px);
  max-width: 917px;
}

.pane-page-content .node-form .link-field-subrow .form-text {
  width: 100%;
}

.pane-page-content .node-form .form-field-type-file fieldset legend {
  display: inline-block;
  vertical-align: top;
  width: 176px;
  text-align: right;
  font-weight: 900;
  font-size: 15px;
  font-size: 1.5rem;
  padding-top: 10px;
  margin-right: 20px;
  padding-left: 0;
  float: left;
}

.pane-page-content .node-form .form-field-type-file fieldset {
  margin: 0;
}

.pane-page-content .node-form .form-field-type-file fieldset .fieldset-wrapper {
  display: inline-block;
  width: calc(100% - 200px);
  max-width: 917px;
}

.pane-page-content .node-form .form-field-type-file fieldset .fieldset-wrapper label {
  text-align: left;
  width: auto;
  font-weight: normal;
}

.pane-page-content .node-form .form-field-type-file fieldset .fieldset-wrapper .form-media {
  display: inline-block;
  width: 50%;
  vertical-align: middle;
}

.projet-idea .modal-content  input[type="email"]  {
  width: 440px;
  margin-left: 16px;
}
.pane-page-content .node-form .form-item select[multiple=multiple] {
	height: auto;
}
.pane-page-content .node-form .form-item .form-text:focus,
.projet-idea .modal-content input:focus {
	border-color: #000;
}

/* project database profile */
.node-type-project-idea .panel-col-first {
	width: 780px;
}
.node-type-project-idea .panel-col-last {
	width: 280px;
}
.node-type-project-idea .panel-col-first {
	padding-top: 20px;
	position: relative;
}
.node-type-project-idea .panel-col-first:before {
	content: '';
	position: absolute;
	top: 0;
	right: -20px;
	width: 200%;
	height: 1px;
	border-top: #eeeeee solid 1px;
}
.node-type-project-idea .panel-col-last {
	background: #f5f7fa;
	padding: 22px 80px 30px 20px;
	position: relative;
	border-top: #eeeeee solid 1px;
  font-size: 15px;
  font-size: 1.5rem;
}
.node-type-project-idea .panel-col-last:before {
	content: '';
	position: absolute;
	top: -1px;
	bottom: 0;
	width: 900px;
	left: 100%;
	background: #f5f7fa;
	border-top: #eeeeee solid 1px;
}

.node-type-project-idea .pane-page-title {
  box-sizing: border-box;
  padding: 2rem 6rem;
  border: solid 3px #f7bf47;
  color: #14448e;
}

.node-type-project-idea main[role="main"] > .panel-pane.pane-page-title {
  margin: 2rem auto 5rem;
}

.node-type-project-idea .pane-page-title h1 {
  font-size: 2.6rem;
  font-weight: 700;
}

.node-type-project-idea h2,
body.node-type-project-idea .panel-col-first .field-label {
  margin-bottom: .7em;
  font-size: 3rem;
  font-weight: 900;
  color: #14448e;
}

.node-type-project-idea .pane-page-title p {
  margin-bottom: 0;
}

.node-type-project-idea .pane-node-field-topic-theme,
.node-type-project-idea .pane-node-field-topic-marketplace {
	font-weight: 900;
}

.node-type-project-idea ol {
  margin: 0;
  padding: 0;
  list-style: none;
  counter-reset: i;
}

.node-type-project-idea .pane-page-content ol li::before {
  display: inline-block;
  padding-right: 2rem;
  content: counter(i) '.';
  counter-increment: i;
  color: #14448e;
}

.node-type-project-idea .pane-node-field-topic-theme div {
	display: inline;
}

.node-type-project-idea .panel-col-first .field-label {
	font-weight: 900;
	display: block;
	float: none;
	margin-bottom: 5px;
}

.node-type-project-idea .panel-col-first .pane-entity-field {
	margin-right: 20px;
	margin-bottom: 3rem;
	padding-bottom: 3rem;
	border-bottom: #eee solid 2px;
}

.node-type-project-idea .field-name-field-related-documents .link::after {
  content: ' - ';
}

.node-type-project-idea .field-name-field-related-documents .link span,
.node-type-project-idea .field-name-field-related-documents .link::after {
  font-weight: 900;
}

.node-type-project-idea .field-name-field-related-documents .date {
  margin-right: 10px;
}

.node-type-project-idea .field-name-field-related-documents .type {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 5px;
  padding: 2px;
  min-width: 28px;
  text-align: center;
  text-transform: uppercase;
  font-size: 0.8rem;
  font-weight: bold;
  color: #fff;
  background: #0057a4;
}

.pane-node-updated { margin-bottom: 1em; }
.pane-node-updated .pane-title {
  display: inline;
  font-size: 1.5rem;
}

.pane-node-field-partnership-complete .pane-title {
  display: block;
  padding: 0.4rem 0 0 4rem;
  box-sizing: border-box;
  margin-bottom: 1rem;
  min-height: 2.8rem;
  font-weight: bold;
  background: url(../images/styles/check.svg) no-repeat left center;
  background-size: 2.8rem;
}

.node-type-project-idea .panel-display .panel-col-first{
	width: 720px;
}
.node-type-project-idea .panel-display .panel-col-last{
	width: 360px;
}

.node-type-project-idea .pane-node-field-partners-looking .field-label {
	font-size: 30px; font-size: 3rem;
	color: #14448e;
	font-weight: 300;
	margin-bottom: 1em;
}

.node-type-project-idea .panel-col-last h2 {
	font-size: 30px; font-size: 3rem;
	font-weight: 300;
	color: #333;
	margin-bottom: 0.6em;
}
.node-type-project-idea .panel-col-last .field-label-inline,
.node-type-project-idea .panel-col-last .pane-node-field-email-address {
	margin-bottom: 15px;
	font-size: 15px; font-size: 1.5rem;
}
.node-type-project-idea .panel-col-last .field-label-inline:after,
.node-type-project-idea .panel-col-last .pane-node-field-email-address:after {
	content: ""; display: block; overflow: hidden; clear: both; visibility: hidden;
}
.node-type-project-idea .panel-col-last .field-label-inline .field-label,
.node-type-project-idea .panel-col-last .pane-node-field-email-address .pane-title {
	float: left;
	width: 50%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 10px;
	font-weight: 900;
}
.node-type-project-idea .panel-col-last .field-label-inline .field-items,
.node-type-project-idea .panel-col-last .pane-node-field-email-address .field-name-field-email-address {
	float: left;
	width: 50%;
}

.node-type-project-idea .field-name-field-looking-for,
.node-type-project-idea .field-name-field-looking-for-marketplace {
  font-weight: bold;
}

.node-type-project-idea .pane-node-field-looking-for,
.node-type-project-idea .pane-node-field-looking-for-marketplace,
.node-type-project-idea .pane-node-field-type-of-region {
  border-bottom: solid 2px #f7bf47;
  padding-bottom: 3.5rem;
  margin-bottom: 3.2rem;
}

.node-type-project-idea .separate-top {
  border-top: solid 2px #f7bf47;
  padding-top: 3.2rem;
  margin-top: 3.5rem;
}

.btn {
  display: inline-block;
  padding: 9px 20px;
  background: #15478c;
  border-radius: 2px;
  border: 0;
  text-transform: uppercase;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 900;
  transition: background-color 200ms ease-in-out;
}

.btn:focus,
.btn:hover {
  background: #092146;
  text-decoration: none;
}


/*_______________ page projects ______________*/
/* --- intro  ---*/
.block-idea {
  margin-bottom: 50px;
}

.block-idea h2 {
  display: inline-block;
  padding: 26px 0 6px 73px;
  text-transform: uppercase;
  color: #333333;
  font-size: 2.4rem;
  font-weight: 900;
  background: url(../images/styles/noun_idea.svg) no-repeat left top;
  background-size: 55px 42px;
}



.btn-publish {
  display: inline-block;
  padding: 10px 30px;
  margin: 0 60px 0 200px;
  background: #15478c;
  border-radius: 2px;
  text-transform: uppercase;
  color: #fff;
  font-size: 16px; font-size: 1.6rem;
  font-weight: 900;
  transition: background-color 200ms ease-in-out;
}

.btn-publish:focus,
.btn-publish:hover {
  background: #092146;
  text-decoration: none;
}

.find-expert,
.page-all-networks .view-urbact-networks .map-link .link a {
  display: inline-block;
  font-size: 1.8rem;
  font-style: italic;
  font-weight: bold;
  text-decoration: underline;
  color: #15478c;
}
.find-expert:focus,
.find-expert:hover,
.page-all-networks .view-urbact-networks .map-link .link a:hover,
.page-all-networks .view-urbact-networks .map-link .link a:focus {
  color: #092146;
  text-decoration: none;
}

/*----*/
.page-projects .panel-col-top,
.projects-idea .panel-col-top {
	text-align: center;
	/*font-size: 20px; font-size: 2rem;*/
	margin-bottom: 32px;
}

.projects-idea .pane-page-title { padding: 48px 0 40px; }

.projects-idea .panel-col-top p,
.projects-idea .panel-col-top ul {
  margin: 0;
}

.projects-idea .panel-col-top h2 { margin: 1em 0 0.2em; }

.projects-idea .panel-col-top h2.pane-title {
  text-transform: uppercase;
}

.block-intro { text-align: justify; }

.page-projects .panel-col-top .pane-views,
.projects-idea .panel-col-top .pane-views {
	background: #b6caee;
	padding: 26px 0 0;
	position: relative;
}
.page-projects .panel-col-top .pane-views:before,
.projects-idea .panel-col-top .pane-views:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	left: -100%;
	background: #b6caee;
}
.page-projects .panel-col-top .pane-views:after,
.projects-idea .panel-col-top .pane-views:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	left: 100%;
	background: #b6caee;
}

.block-filter {
  margin-bottom: 3.5rem;
}

.block-filter h2 {
  text-transform: uppercase;
}

.page-projects .panel-col-top .pane-views .pane-title h2,
.projects-idea .panel-col-top .pane-views .pane-title h2 {
	font-size: 24px; font-size: 2.4rem;
	font-weight: 900;
	color: #333;
	text-transform: uppercase;
}
.page-projects .views-exposed-form .views-exposed-widget .bef-select-as-radios .form-item {
	display: inline-block;
	margin-right: 10px;
}
.page-projects .views-exposed-form .views-exposed-widget .bef-select-as-radios .form-item label {
	font-size: 18px; font-size: 1.8rem;
}
.page-projects .views-exposed-form .views-exposed-widget {
  max-width: 250px;
}
.page-projects .views-exposed-form #edit-partners-wrapper {
	margin-right: 0;
}
.page-projects .views-exposed-form .views-exposed-widget label,
.projects-idea .views-exposed-form .views-exposed-widget label {
	text-align: left;
}

.view-urbact-project-idea table {
	margin: 0 0 30px;
	width: 100%;
}
.view-urbact-project-idea table th {
	background: #b6caee;
	text-align: center;
	vertical-align: top;
	font-size: 18px; font-size: 1.8rem;
	padding: 12px 15px;
	line-height: 1.4;
	font-weight: 900;
  box-sizing: border-box;
}
.view-urbact-project-idea table th.views-field-field-city {
  width: 9%;
}
.view-urbact-project-idea table th.views-field-field-institution {
  width: 13%;
}
.view-urbact-project-idea table th.views-field-field-liner-policy-challenge {
  width: 35%;
}
.view-urbact-project-idea table th.views-field-field-topic-marketplace {
  width: 22%;
}
.view-urbact-project-idea table td {
	background: #dbe5f7;
	text-align: center;
	vertical-align: top;
	font-size: 18px; font-size: 1.8rem;
	padding: 15px;
	border-right: #b6caee solid 3px;
	line-height: 1.5;
}
.view-urbact-project-idea table tr.even td {
	background-color: #edf2fb;
}
.view-urbact-project-idea table td:last-child,
.view-urbact-project-idea table th:last-child {
	border-right: none;
}

.view-urbact-project-idea table ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.view-urbact-project-idea table li {
  line-height: 1;
  margin-bottom: 0.5em;
}

.view-urbact-project-idea .views-field-path {
  vertical-align: middle;
  width: 11%;
}
.view-urbact-project-idea p.partner {
  margin: 0.5em 0 0;
  font-style: italic;
  font-size: 1.4rem;
  color: #092146;
  font-weight: bold;
}

.view-urbact-project-idea .partner:empty {
  display: none;
}

.view-urbact-project-idea .more-info span {
  position: absolute;
  left: -9999px;
}

.view-urbact-project-idea .more-info {
  position: relative;
  display: block;
  width: 2.5rem;
  height: 2.5rem;
  margin: auto;
}

.view-urbact-project-idea .more-info::before,
.back-link::before {
  position: absolute;
  width: 2.5rem;
  height: 2.5rem;
  left: 0;
  top: 50%;
  transform: translateY(-50%);

  content: "\e80b";
  font-family: pictos;
  font-size: 1.9rem;
  line-height: 1.3;
  color: #fff;
  background: #f7bf47;
  transition: all 200ms ease-in-out;
}

.view-urbact-project-idea .more-info::before {
}

.back-link {
  position: relative;
  display: inline-block;
  padding-left: 4rem;
  margin-top: 4.7rem;
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  color: #555;
}

.back-link::before {
  content: "\e80a";
}

.view-urbact-project-idea .more-info:focus::before,
.view-urbact-project-idea .more-info:hover::before,
.back-link:focus::before,
.back-link:hover::before {
  background: #F9B236;
}

.view-urbact-project-idea table tr {
	border: none;
	background: none;
	padding: 0;
}
.view-urbact-project-idea table td.more-projects-img a {
	display: inline-block;
	width: 34px;
	height: 47px;
	text-align: left;
	text-indent: -999em;
	overflow: hidden;
	background: url("../images/styles/picto_info.png") center center no-repeat;
}
.page-node-add-project-idea #edit-field-relation-topic-theme .form-textarea,
.page-node-add-project-idea #edit-field-previous-project .form-textarea,
.page-node-add-project-idea #edit-field-partners-looking .form-textarea{
  height: 140px;
}
.node-type-project-idea .messages .messages__list li:nth-child(2){
  display: none;
}
.node-type-project-idea .messages .messages__list li{
  list-style-type: none;
}
.node-type-project-idea .pane-pane-messages .messages{
	color: black;
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	position: relative; top: 40px;
	text-align: center;
}

/************************** Page Social Wall ***************************/

.page-social-wall .pane-page-content .panel-3col-33 .panel-col-first,
.page-social-wall .pane-page-content .panel-3col-33 .panel-col
{
  float: left;
  width: 33%;
}
.page-social-wall .pane-page-content .panel-3col-33 .panel-col-first{


}
.page-social-wall .pane-page-content .panel-3col-33 .panel-col{

}
.page-social-wall .pane-page-content .panel-3col-33 .panel-col-last{
  float: right;
  width: 33%;
}
.page-social-wall .pane-page-content .panel-3col-33 .panel-col-last .pane-custom{
   float: right;
}
.page-social-wall .pane-page-content .panel-3col-33 .panel-col-last #block-list-flickr{
  float: none !important;
}

.panel-pane.pane-block.pane-flickr-4.pane-flickr.flickr-list .flickr-block-set-title {
    width: 150px;
    height: 100px;
    display: block;
    text-overflow: ellipsis;
    position: absolute;
    bottom: 0px;
}
.panel-pane.pane-block.pane-flickr-4.pane-flickr.flickr-list
.flickr-block-photosets .flickr-block-photoset{
  display: none;
  width: 150px;
    float: left;
    height: 250px;
    margin-left: 38px;

}
.flickr-counter {
    display: none;
}

#block-list-flickr .pane-title {

    background: none repeat scroll 0 0 #f6f7f8;
    display: block;
    float: left;
    height: 35px;
    margin-left: 37px;
    margin-top: 7px;
    padding-top: 12px;
    vertical-align: center;
    width: 90%;
    border: 1px solid #dfdfdf;

}
.panel-pane.pane-block.pane-flickr-4.pane-flickr.flickr-list  .flickr-block-photosets {
    float: left;
}
#block-list-flickr .pane-title a{
padding-left: 7px;
}
.flickr-block-photosets .flickr-block-photoset{
  border-top: none;
  position: relative;
}
.flickr-block-photosets .flickr-block-photoset a{
  position: absolute;
  top:0px;
}
.shide-share{
  margin-top: 4px;
}

#block-youtube{
  margin-top: 7px;
  float: right;
}

.page-urbact-news-open-calls .panel-col-top {
  background: #b6caee;
  padding: 50px 0 0 !important;
  position: relative;
  margin-bottom: 34px;
  height: 100px !important;
}
/*****************************Page library***********************************/

.page-library-contents .pane-urbact-documents-panel-pane-library-contents-latest-publications
.views-field-field-publishing-options,
.page-library-contents .pane-urbact-documents-panel-pane-latest-presentations .views-field-field-publishing-options,
.page-library-contents .pane-urbact-documents-panel-pane-library-contents-latest-videos .views-field-field-publishing-options{
   display: none !important;
}
.page-library-contents
.pane-urbact-documents-panel-pane-library-contents-latest-publications
.view-urbact-documents .views-field-field-publishing-options,
.page-library-contents
.pane-urbact-documents-panel-pane-library-contents-latest-videos
.view-urbact-documents .views-field-field-publishing-options{
  display: inline-block;
}
.page-library-contents
.pane-urbact-documents-panel-pane-latest-presentations
.view-urbact-documents .views-field-field-publishing-options{
  display: inline-block;
}

/***/
/* CSS Document

	Project : URBACT Responsive

*/

/* RSS page */
.page-rss-feed .panel-2col .panel-col-first {
	width: 720px;
}
.page-rss-feed .panel-2col .panel-col-last {
	width: 320px;
}
.page-rss-feed .panel-2col .panel-col-last .panel-pane {
	margin-bottom: 44px;
}
.rss_feeds {
	margin-bottom: 50px;
}
.rss_feeds > ul {
	margin: 1.5em 0;
	padding: 0;
}
.rss_feeds > ul li {
	padding: 9px 0;
	border-bottom: #eeeeee solid 1px;
	min-height: 24px;
	padding-left: 42px;
	background: url("../images/styles/picto_rss.png") 0 9px no-repeat;
	list-style: none;
}
.social-facebook .pane-title,
.social-twitter .pane-title {
	display: block;
	min-height: 32px;
	background: #3f5c97 url("../images/styles/title_facebook.png") left center no-repeat;
	text-indent: -999em;
	overflow: hidden;
}
.social-twitter .pane-title {
	background: #11bcf4 url("../images/styles/title_twitter.png") 7px center no-repeat;
}

/*****************************************************************************/
.node-type-full-page .node .field-name-field-image,
.node-type-full-page .node .field-name-field-introduction{
	display: none;
}


/* modal contact */
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 99; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */

}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
    text-align: center;
}

body .simple-modal {
  width: 80%;
  border: 1px solid #888;
  max-height: 80vh;
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus,
body .simple-modal-close:focus,
body .simple-modal-close:hover {
  color: black;
  text-decoration: none;
  cursor: pointer;
  background: none;
}

body .simple-modal-close {
  position: relative;
  background: none;
  border: 0;
  color:#888888 ;
}

body .simple-modal-close::before {
  content: "X";
  display: block;
  width: 1.5em;
  height: 1.5em;
  padding-top: 0.05em;
  box-sizing: border-box;
  text-align: center;
  vertical-align: middle;
  border: solid 1px;
  border-radius: 50%;
}

body .simple-modal-close span,
.invisible {
  position: absolute;
  left: -9999px;
}
/* fin modal contact */


